<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="t.css">
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <div class="container">
        <header class="top">
            <img class="logo" src="РАСТРУКТУРА_logo_2%202.png" alt="">
            <div class="callback"><img src="png" alt="">
                Обратный звонок
            </div>
        </header>
        <h2 class="main-subtile">
            Наружные тепловые сети
        </h2>
        <p class="main-text" >Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей <br> и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        <div class="items">
            <div class="item-1">Земляные работы</div>
		 	<div class="item-2">Подземная прокладка трубопроводов и вводы в здание</div>
			<div class="item-3">Устройство каналов</div>
			<div class="item-4">Устройство неподвижных опор вне камер</div>
			<div class="item-5">Устройство ж/б колодцев</div>
        </div>
        <div class="page2">
            <h2 class="subtile-tech">Собственный парк строительной техники:</h2>
        </div>
        <div class="grid">
            <div class="itemtech-1 black">
                Илососная  машина <br><span class="boldtext">КАМАЗ 65115 КО-530-01</span>
            </div>
            <div class="itemtech-2 grey">Каналопромывочная машина <br> <span class="boldtext">КАМАЗ 3572 КО-564-20</span>
            </div>
            <div class="itemtech-3 darkgray">Экскаватор-погрузчик</div>
            <div class="itemtech-4 darkgray">Погрузчик</div>
            <div class="itemtech-5 sand"> <p class="blacktext">Экскаватор</p></div>
            <div class="itemtech-6 lightblack">КАМАЗ бортовой с КМУ</div>
            <div class="itemtech-7 black"><p class="boldtext">Каток</p></div>
        </div>
        <div class="page3">
            <div class="main3">
                <h2 class="subtile-projects">Наши клиенты и проекты</h2>
                <p class="main3-element" >Все проекты</p>
            </div>
            <div class="clients">
                <div class="client-1"><img class="img-block3" src="g" alt=""></div>
                <div class="client-2">
                    <img class="img-block3" src=".png" alt="">
                    <img class="img-block3" src=".png" alt="">
                    <p class="text-block3">Работы по монтажу<br>
                        прифундаментного дренажа <br>
                        <span class="text-simlpe" >по адресу: <br>
                            ЛО, Всеволожский р-н, 
                            <br> «Ручьи»</span></p>
                </div>
                <div class="client-3"><img class="img-block3" src="al.png" alt=""></div>
                <div class="client-4"><img class="img-block3" src="al.png" alt=""></div>
                <div class="client-5"><img class="img-block3" src="ng" alt=""></div>
                <div class="client-6"><img class="img-block3" src="g" alt=""></div>
        </div>
        </div>


</div>
</body>
</html>